linux-meta-realtime (7.0.0-31.31.1) resolute; urgency=medium

  * Main version: 7.0.0-31.31.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 11 Aug 2026 09:15:47 -0400

linux-meta-realtime (7.0.0-30.30.1) resolute; urgency=medium

  * Main version: 7.0.0-30.30.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Aug 2026 13:36:53 +0200

linux-meta-realtime (7.0.0-29.29.1) resolute; urgency=medium

  * Main version: 7.0.0-29.29.1

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 22 Jul 2026 11:50:16 -0400

linux-meta-realtime (7.0.0-28.28.1) resolute; urgency=medium

  * Main version: 7.0.0-28.28.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 30 Jun 2026 10:20:32 -0400

linux-meta-realtime (7.0.0-27.27.1) resolute; urgency=medium

  * Main version: 7.0.0-27.27.1

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 19 Jun 2026 15:03:20 +0200

linux-meta-realtime (7.0.0-26.26.1) resolute; urgency=medium

  * Main version: 7.0.0-26.26.1

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 03 Jun 2026 15:22:52 -0400

linux-meta-realtime (7.0.0-22.22.1) resolute; urgency=medium

  * Main version: 7.0.0-22.22.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 26 May 2026 16:02:33 +0200

linux-meta-realtime (7.0.0-14.14.1) resolute; urgency=medium

  * Main version: 7.0.0-14.14.1

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 13 Apr 2026 09:48:27 -0400

linux-meta-realtime (7.0.0-12.12.1) resolute; urgency=medium

  * Main version: 7.0.0-12.12.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 07 Apr 2026 12:42:05 -0400

linux-meta-realtime (7.0.0-10.10.3) resolute; urgency=medium

  * Main version: 7.0.0-10.10.3

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 24 Mar 2026 10:17:31 -0400

linux-meta-realtime (7.0.0-10.10.2) resolute; urgency=medium

  * Main version: 7.0.0-10.10.2

  * Packaging resync (LP: #1786013)
    - [Packaging] realtime: remove stale debian/dkms-versions

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 24 Mar 2026 07:45:21 -0400

linux-meta-realtime (7.0.0-10.10.1) resolute; urgency=medium

  * Main version: 7.0.0-10.10.1

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 19 Mar 2026 08:38:57 -0400

linux-meta-realtime (7.0.0-7.7.1) resolute; urgency=medium

  * Main version: 7.0.0-7.7.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 12 Mar 2026 13:22:37 -0400

linux-meta-realtime (7.0.0-7.7.0) resolute; urgency=medium

  * Initial changelog entry.

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 12 Mar 2026 08:31:45 -0400

linux-meta-realtime (6.17.0-1002.3) questing; urgency=medium

  * Main version: 6.17.0-1002.3

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 10 Oct 2025 16:50:16 -0400

linux-meta-realtime (6.17.0-1001.2) questing; urgency=medium

  * Main version: 6.17.0-1001.2

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 26 Sep 2025 13:05:04 -0400

linux-meta-realtime (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 25 Sep 2025 10:27:09 -0400

linux-meta-realtime (6.17.0-1000.0) questing; urgency=medium

  * Initial changelog entry.

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 23 Sep 2025 15:14:10 -0400

linux-meta-realtime (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 27 Mar 2025 11:54:53 -0400

linux-meta-realtime (6.14.0-1001.1) plucky; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 14 Mar 2025 10:04:23 -0400

linux-meta-realtime (6.14.0-1000.0) plucky; urgency=medium

  * Initial configuration for plucky:linux-realtime

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 07 Mar 2025 16:37:10 -0500

linux-meta-realtime (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 24 Sep 2024 12:23:56 -0400

linux-meta-realtime (6.11.0-1000.0) oracular; urgency=medium

  * Initial configuration for oracular:linux-realtime

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 23 Sep 2024 19:33:32 -0400

linux-meta (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:05:38 +0300

linux-meta (6.11.0-7.7+2) oracular; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Fix oem transitionals

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 14 Sep 2024 08:32:58 +0300

linux-meta (6.11.0-7.7+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete laptop-23.10 transitional
    - [Packaging] Drop obsolete generic-lpae transitional
    - [Packaging] Drop obsolete kvm transitional
    - [Packaging] Drop obsolete oem transitionals
    - [Packaging] Add transitionals for oem-24.04/-24.04a

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Sep 2024 14:08:26 +0300

linux-meta (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:24:49 +0300

linux-meta (6.11.0-6.6) oracular; urgency=medium

  * Main version: 6.11.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 17:13:52 +0300

linux-meta (6.11.0-5.5) oracular; urgency=medium

  * Main version: 6.11.0-5.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:39:44 +0300

linux-meta (6.11.0-4.4) oracular; urgency=medium

  * Main version: 6.11.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Aug 2024 12:11:46 +0300

linux-meta (6.10.0-20.20) oracular; urgency=medium

  * Main version: 6.10.0-20.20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Aug 2024 15:06:26 +0200

linux-meta (6.10.0-19.19) oracular; urgency=medium

  * Main version: 6.10.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 17:11:50 +0200

linux-meta (6.10.0-18.18) oracular; urgency=medium

  * Main version: 6.10.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Jul 2024 13:44:17 +0200

linux-meta (6.10.0-17.17) oracular; urgency=medium

  * Main version: 6.10.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Jul 2024 10:30:54 +0200

linux-meta (6.10.0-16.16) oracular; urgency=medium

  * Main version: 6.10.0-16.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jul 2024 17:52:24 +0200

linux-meta (6.10.0-15.15) oracular; urgency=medium

  * Main version: 6.10.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - rename to linux

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Jul 2024 12:14:21 +0200

linux-meta (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:50:47 +0200

linux-meta-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:11 +0200

linux-meta-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:01 +0200

linux-meta-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:13 +0200

linux-meta-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:34 +0200

linux-meta-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:12 +0200

linux-meta-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:40 +0200

linux-meta-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:28 +0200

linux-meta-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:40 +0200

linux-meta-unstable (6.10.0-5.5) oracular; urgency=medium

  * Main version: 6.10.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Jun 2024 12:36:58 +0200

linux-meta-unstable (6.10.0-4.4) oracular; urgency=medium

  * Main version: 6.10.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Jun 2024 11:52:24 +0200

linux-meta-unstable (6.10.0-3.3) oracular; urgency=medium

  * Main version: 6.10.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 31 May 2024 13:17:51 +0200

linux-meta-unstable (6.10.0-2.2) oracular; urgency=medium

  * Main version: 6.10.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 May 2024 14:09:18 +0200

linux-meta-unstable (6.10.0-1.1) oracular; urgency=medium

  * Main version: 6.10.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to unstable, 6.10 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 18:05:23 +0200

linux-meta-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 15:57:55 +0200

linux-meta (6.8.0-34.34) noble; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:09 +0200

linux-meta (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * linux-virtual: recommends linux-tools and ubuntu-kernel-accessories
    (LP: #2064266)
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] obsolete out-of-tree ivsc dkms

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:09 +0200

linux-meta (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:34 +0200

linux-meta (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:18 +0200

linux-meta (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:43 +0200

linux-meta (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:02:46 +0200

linux-meta (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:08 +0200

linux-meta (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:46 +0200

linux-meta (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:38 +0200

linux-meta (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:43 +0200

linux-meta (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - [Packaging] transitionals: bump oem-20.04 and oem-22.04 to rdepend on
      hwe-24.04 counterparts
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:20 +0200

linux-meta (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:02:11 +0200

linux-meta (6.8.0-20.20+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends ubuntu-kernel-accessories from linux-
      generic/generic-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 15:09:48 +0100

linux-meta (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:09 +0100

linux-meta (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:31 +0100

linux-meta (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:18 +0100

linux-meta (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:46:53 +0100

linux-meta (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - [Packaging] move 'Recommends linux-tools-$version-$flavour' to
      linux-$flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:48:50 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:20:33 +0100

linux-meta (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:47 +0100

linux-meta (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:21 +0100

linux-meta (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:40 +0100

linux-meta (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:40 +0100

linux-meta (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:08 +0100

linux-meta (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:11:17 +0100

linux-meta (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:31 +0100

linux-meta-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:13 +0100

linux-meta-unstable (6.8.0-3.3) noble; urgency=medium

  * Master version: 6.8.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 09:00:10 +0100

linux-meta-unstable (6.8.0-2.2) noble; urgency=medium

  * Master version: 6.8.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 13:10:37 +0100

linux-meta-unstable (6.8.0-1.1) noble; urgency=medium

  * Master version: 6.8.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 10:49:42 +0100

linux-meta-unstable (6.7.0-7.7) noble; urgency=medium

  * Master version: 6.7.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:47:37 +0100

linux-meta-unstable (6.7.0-6.6) noble; urgency=medium

  *  Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:43:49 +0100

linux-meta (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jan 2024 09:23:58 +0100

linux-meta (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 14:33:05 +0100

linux-meta (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 10:05:47 +0100

linux-meta-unstable (6.7.0-5.5) noble; urgency=medium

  * Master version: 6.7.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 06 Jan 2024 08:31:43 +0100

linux-meta-unstable (6.7.0-4.4) noble; urgency=medium

  * Master version: 6.7.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Jan 2024 17:52:44 +0100

linux-meta-unstable (6.7.0-3.3) noble; urgency=medium

  * Master version: 6.7.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Dec 2023 16:02:22 +0100

linux-meta-unstable (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 29 Nov 2023 07:53:43 +0100

linux-meta-unstable (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:46:11 +0100

linux-meta-unstable (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:42:25 +0100

linux-meta-unstable (6.6.0-12.12) noble; urgency=medium

  * Master version: 6.6.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Nov 2023 12:01:46 +0100

linux-meta-unstable (6.6.0-11.11) noble; urgency=medium

  * Master version: 6.6.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Noble
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Nov 2023 14:54:51 +0100

linux-meta-unstable (6.6.0-10.10) noble; urgency=medium

  * Master version: 6.6.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard module version
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Nov 2023 12:05:37 +0200

linux-meta-unstable (6.6.0-9.9) mantic; urgency=medium

  * Master version: 6.6.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 03 Nov 2023 12:05:19 +0100

linux-meta-unstable (6.6.0-8.8) mantic; urgency=medium

  * Master version: 6.6.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Oct 2023 10:55:51 +0200

linux-meta-unstable (6.6.0-7.7) mantic; urgency=medium

  * Master version: 6.6.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Oct 2023 11:57:00 +0200

linux-meta-unstable (6.6.0-6.6) mantic; urgency=medium

  * Master version: 6.6.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Oct 2023 12:09:41 +0200

linux-meta-unstable (6.6.0-5.5) mantic; urgency=medium

  * Master version: 6.6.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Oct 2023 11:18:56 +0200

linux-meta-unstable (6.6.0-4.4) mantic; urgency=medium

  * Master version: 6.6.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Oct 2023 11:17:16 +0200

linux-meta-unstable (6.6.0-3.3) mantic; urgency=medium

  * Master version: 6.6.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Sep 2023 11:06:04 +0200

linux-meta-unstable (6.6.0-2.2) mantic; urgency=medium

  * Master version: 6.6.0-2.2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Fixup armhf lpae transitional

  * Miscellaneous Ubuntu changes
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Sep 2023 23:50:59 +0100

linux-meta-unstable (6.5.0.4.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] support compressed modules"

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 08:04:47 +0200

linux-meta-unstable (6.5.0.4.4) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 07:49:51 +0200

linux-meta-unstable (6.5.0.4.3) mantic; urgency=medium

  * Bump ABI 6.5.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 16:56:42 +0200

linux-meta-unstable (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Transition armhf generic-lpae to generic

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:32:36 +0200

linux-meta-unstable (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:10:17 +0200

linux-meta-unstable (6.4.0.8.8) mantic; urgency=medium

  * Bump ABI 6.4.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 26 Jun 2023 11:16:21 +0200

linux-meta-unstable (6.4.0.7.7) mantic; urgency=medium

  * Bump ABI 6.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Jun 2023 09:10:04 +0200

linux-meta-unstable (6.4.0.6.6) mantic; urgency=medium

  * Bump ABI 6.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 23:47:01 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-realtime-7.0`.
